<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FF8800</color>
    <color name="colorPrimaryDark">#F57C00</color>
    <color name="colorAccent">#cc6f64</color>
    <color name="light_blue_no_image">#e3f2fd</color>
    <color name="background_color">#009688</color>
    <color name="white">#FFFFFF</color>
    <color name="black">#000000</color>
    <color name="white_greyish">#EEEEEE</color>
    <color name="button_selectorcolor">#9E9E9E</color>
    <color name="colorPrimaryText">#616161</color>
    <color name="colorSecondaryText">#707070</color>
    <color name="widget_text_background">#A9A9A9</color>

</resources>
